Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseFeedbackEvent Enumeration
See Also Send Feedback

Specifies the database operation whose progress is being reported

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public enum DatabaseFeedbackEvent

Visual Basic (Declaration)
    Public Enumeration DatabaseFeedbackEvent

Visual C++
    public enum class DatabaseFeedbackEvent

# Members

| Member name | Description
--- | --- | ---
| UPGRADE | The underlying database is being upgraded.
| VERIFY | The underlying database is being verified.

# See Also

BerkeleyDB Namespace